#
Name: fermilab-conf_login-screen-no-user-list

Version: 1.0
Release: 2
Summary: Prevents login-screen for displaying all valid users on a system.

Requires: SL_gdm_no_user_list

Group: Fermilab
License: GPL
URL: http://helpdesk.fnal.gov

BuildArch: noarch

%description
By default in SL 7, the login-screen displays a list of all users with a
valid login shell and UID >499 in a nice graphical menu.  This list of valid
users for a system may not be approprate for all environments.

This RPM disables that functionality so that no information is exposed.

%prep

%build

%install
%clean
%{__rm} -rf %{buildroot}

%files
%defattr(0644,root,root,0755)

%changelog
* Mon Oct 26 2015 Pat Riehecky <riehecky@fnal.gov> - 1.0-2
- Moved Bonnie's changes into SL_gdm_no_user_list
- yum groups doesn't like pulling packages from repos without comps
-- so using this as a "metapackage" to pull in the SL package and make yum happy

* Tue Oct 06 2015 Bonnie King <bonniek@fnal.gov> - 1.0-1
- Initial creation for SL7 Fermi Edition
